# 页面标题
VUE_APP_TITLE = Digital Office Automation System

# 生产环境配置
ENV = 'production'

# 应用访问路径 例如使用前缀 /admin/
VUE_APP_CONTEXT_PATH = '/'

# 监控地址
VUE_APP_MONITRO_ADMIN = '/admin/login'

# 监控地址
VUE_APP_XXL_JOB_ADMIN = '/xxl-job-admin'

# 逐世管理系统/生产环境
VUE_APP_BASE_API = 'https://digital.sohomall.jp/prod-api'

# 积木报表
VUE_APP_JMREPORT_URL = '/jmreport'